# PCREDUNDANT

Runs a preconditioner for the entire problem on subgroups of processors Options for the redundant preconditioners can be set with -redundant_pc_xxx

### Options Database

-pc_redundant_number <n> -number of redundant solves, for example if you are using 64 MPI processes and use an n of 4 there will be 4 parallel solves each on 16 = 64/4 processes.

### See Also

PCCreate(), PCSetType(), PCType (for list of available types), PCRedundantSetScatter(),
PCRedundantGetPC(), PCRedundantGetOperators(), PCRedundantSetNumber()

Level:intermediate
Location: src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages